.header-panel {	
	width:718px;
	height:276px;
}
#headerAnim{
	width:718px;
	height:276px;
	position:relative;
	border:1px solid #bc9971;
}
.slideShow{
	width:718px;
	height:276px;
	position:absolute;
	top:0;
	left:0;
	
	}
	
body {
	background-color:#999999;
}
#nav{
float:left;
background:#fff;
width:90px;
border:1px solid #bd959d;
height:30px;
padding:8px 0 0 5px;
position:absolute;
top:10px;
right:10px;
z-index:999;
}
#nav a{float:left; margin-right:4px; overflow:hidden; border:1px solid #c3c2c2; background-color:#fff; display:block; text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:2px 4px; color:#CC0000;}
#nav a:hover{
color:#CC0000;
text-decoration:none;
}
#nav a.activeSlide{
color:#CC0000;
background-color:#eaeaea;
}
.white-box-slider{width:271px; height:26px; border:1px solid #5d4157; padding:2px; position:absolute; top:-15px; left:230px; z-index:999; background-color:#fff;}
.green-box{width:100%; height:26px; background-color:#5e633b; font:normal 14px/26px Arial, Helvetica, sans-serif; color:#ffffff; text-align:center; text-transform:uppercase;}

#homeboxes-middle-new  #nav
{
	z-index:5 ;
}
